
QGIS Application - Feature request #9195

No "Referer" for WFS/WCS connections

2013-12-11 04:26 AM - Jonathan Moules

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 17823

Description

Add "Referer" to the WFS and WCS new connection dialogs.

Possibly considerable as a bug because it's inconsistent with the WMS/WMTS connect dialog which already allows referer to be

specified.

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
